/* Auth Alert */

"AlertDescription_GenericAuth" = "CleanMyMac 需要您的许可来做出相应功能需求的更改。";

"Done" = "完成";
"Emptying Trash" = "清倒废纸篓";
"Estimating…" = "正在估计…";
"%@ Used" = "%@";
"Empty" = "清倒";

/* File Sizes */

"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"bits" = "位";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"Tb" = "Tb";
"Pb" = "Pb";


"Uninstall Completely" = "Uninstall_NOTRANS";
"Remove trashed applications along with all related leftovers." = "移除废纸篓中的应用程序以及所有相关残留项。";

"Launch CleanMyMac" = "启动 CleanMyMac";
"CleanMyMac will help you remove trashed applications along with all related leftovers." = "CleanMyMac 将帮助您移除废纸篓中的应用程序以及所有相关残留项。";

"Empty Trash" = "清倒废纸篓";

"The size of files in your Trash has exceeded the %@ limit you have set." = "废纸篓中文件的大小已超过您设置的上限 %@。";

"OpenCMMToClean_Format" = "清理高达 %@ 垃圾";
"OpenCMM" = "打开 CleanMyMac";
"ShowCMM" = "显示 CleanMyMac";

"Trash" = "废纸篓";
"PluralForm0_file" = "文件";
"PluralForm1_file" = "文件";
"PluralForm2_file" = "文件";

"Scan" = "扫描";
"Generic_NoInternetConnection" = "没有互联网连接";

/* Issues */

"Issues_PopoverButtonTitle_Ignore" = "忽略";
"Issues_PopoverButtonTitle_Done" = "完成";
"Issues_PopoverButtonTitle_LearnMore" = "启动 CleanMyMac";
"Issues_PopoverButtonTitle_ForceQuitAll" = "强制全部退出";
"Issues_PopoverButtonTitle_EmptyTrash" = "清倒废纸篓";
"Issues_PopoverButtonTitle_Quit" = "关闭";
"Issues_PopoverButtonTitle_SeeAllDevices" = "查看所有设备";
"Issues_PopoverButtonTitle_Ignore_ForADay" = "一天";
"Issues_PopoverButtonTitle_Ignore_ForThreeDays" = "忽略 3 天";
"Issues_PopoverButtonTitle_Ignore_ForAWeek" = "一周";
"Issues_PopoverButtonTitle_Ignore_Forever" = "永久";

/* Low Disk Space Issue */

"LowDisk_Issue_Title" = "磁盘空间快用完了！";
"LowDisk_Issue_Description" = "启动 CleanMyMac 移除不需要的项目并恢复空间。";
"LowDisk_Issue_SpaceLabel" = "可用：%@";

/* Low External Disk Space Issue */

"LowExternalDisk_Issue_Title" = "连接的磁盘几乎已经满了。";
"LowExternalDisk_Issue_Description" = "是否要 CleanMyMac X 扫描并释放它？";
"LowExternalDisk_Issue_SpaceLabel" = "可用：%@";

/* SMART Issue */
"SMART_Issue_Title" = "关键 S.M.A.R.T 诊断！";
"SMART_Issue_Description" = "CleanMyMac 发现磁盘诊断显示磁盘即将无法工作。采取措施，防止数据丢失。";

/* SSD Health Issue */
"SSD_Issue_Title" = "SSD 寿命短！";
"SSD_Issue_Description" = "CleanMyMac 发现磁盘诊断显示磁盘即将无法工作。采取措施，防止数据丢失。";

/* High Temperature Issue */
"HighTemp_Issue_Title" = "磁盘温度过高！";
"HighTemp_Issue_Description" = "CleanMyMac 发现磁盘温度超过建议的值。请确保这不会经常发生。";

/* Battery Health Issue */
"BatteryHealth_Issue_Title" = "电池电量即将耗尽！";
"BatteryHealth_Issue_Description" = "CleanMyMac 发现电池剩余电量太低。请考虑更换电池。";

/* Battery Drain Issue */
"BatteryDrain_Issue_Intro_Title" = "电池的电量消耗得更快了！";
"BatteryDrain_Issue_Intro_Description" = "由于最近的耗能活动，您 Mac 的电量将在 %@ 后完全耗尽。";
"BatteryDrain_Issue_Intro_IssueCell_Title" = "连接充电器或遵循我们的建议以延长电池时间。";
"BatteryDrain_Issue_Consumers_Title" = "让 Mac 的续航更持久";
"BatteryDrain_Issue_Consumers_Description" = "尝试一些节能及充分利用电池的技巧。";
"BatteryDrain_Issue_LowPowerMode_Title" = "打开低功耗模式";
"BatteryDrain_Issue_LowPowerMode_Option_Never" = "从不";
"BatteryDrain_Issue_LowPowerMode_Option_Always" = "始终";
"BatteryDrain_Issue_LowPowerMode_Option_PowerAdapter" = "仅在接入电源适配器时";
"BatteryDrain_Issue_LowPowerMode_Option_Battery" = "仅在使用电池时";
"BatteryDrain_Issue_DimDisplay_Title" = "调暗显示";
"BatteryDrain_Issue_QuitConsumers_Title" = "退出高耗电的应用程序";
"BatteryDrain_Issue_ViewTips_Title" = "查看建议";

/* Low RAM Space Issue */
"LowRAM_Issue_Title" = "内存占用过高";
"LowRAM_Issue_Description" = "CleanMyMac 发现物理内存和虚拟内存占用过高。请考虑退出一些应用程序。";
"LowRAM_IssueCell_Title" = "RAM + Swap";
"LowRAM_IssueCell_WarningText" = "快满了";
"LowRAM_Consumers_Issue_Description" = "CleanMyMac 发现您 Mac 的物理内存和虚拟内存占用率过高。请考虑退出暂时不使用的应用程序。";
"LowRAM_Intro_Issue_Description" = "CleanMyMac 发现您 Mac 的物理内存和虚拟内存占用率过高。让我们为您修复此问题！";
"LowRAM_QuitApps_Issue_Description" = "另外，请考虑退出您暂时不使用的应用程序。";
"LowRAM_IssueCell_Title" = "RAM + Swap";
"LowRAM_Issue_FreeingUp" = "释放";

/* Hung Applications Issue */
"HungApplication_Issue_Title" = "没有响应的应用程序";
"HungApplication_Issue_Description" = "查看下面的进程，确定强制退出它们。";

/* Trash Size Issue */
"TrashSize_Issue_Title" = "是时候清倒废纸篓了！";
"TrashSize_Issue_Description" = "废纸篓中文件的大小已超过您设置的上限 %@。";
"TrashSize_IssueCell_Title" = "废纸篓";

/* Trashed Application Issue */
"TrashedApplication_Issue_Title" = "正确卸载应用程序";
"TrashedApplication_Issue_Description" = "移除废纸篓中的应用程序以及所有相关残留项。";

/* Update Apps Issue */
"UpdateApps_Issue_Description" = "由于存在运行卡顿和安全漏洞的风险，请避免使用旧版的应用程序。";

/* Cleanup Issue */
"Cleanup_Issue_Title" = "运行安全清理吧！";
"Cleanup_Issue_Description" = "CleanMyMac X 发现了大量垃圾文件。";
"Cleanup_IssueCell_Title" = "需要确认的垃圾文件";

/* Bluetooth Devices Low Battery Issue */
"BluetoothDevices_Issue_Title" = "是时候充电啦！";
"BluetoothDevices_Issue_Description" = "您有台设备的电量已不足。建议将其连接到充电器，以免因电量耗尽而关机。";
"BluetoothDevices_Issue_DefaultDeviceName_Unknown" = "BT 设备";
"BluetoothDevices_Issue_DefaultDeviceName_Mouse" = "鼠标";
"BluetoothDevices_Issue_DefaultDeviceName_Keyboard" = "键盘";
"BluetoothDevices_Issue_DefaultDeviceName_Trackpad" = "触控板";
"BluetoothDevices_Issue_DefaultDeviceName_Headphones" = "耳机";

/* Malware Monitor Issue */

"MalwareMonitor_Issue_Title" = "检测到恶意软件！";
"MalwareMonitor_Issue_Description_Plural" = "我们检测到您的 Mac 上存在多项威胁。启动 CleanMyMac，将其移除。";

"MalwareMonitor_Issue_Description_Singular_file" = "我们在您的 Mac 上检测到受感染的文件 \"%@\"。启动 CleanMyMac，将其移除。";
"MalwareMonitor_Issue_Description_Singular_process" = "我们在您的 Mac 上检测到受感染的进程 \"%@\"。启动 CleanMyMac，将其移除。";
"MalwareMonitor_Issue_Description_Singular_launchAgent" = "我们在您的 Mac 上检测到受感染的启动代理 \"%@\"。启动 CleanMyMac，将其移除。";
"MalwareMonitor_Issue_Description_Singular_cronjob" = "我们在您的 Mac 上检测到受感染的计划任务 \"%@\"。启动 CleanMyMac，将其移除。";
"MalwareMonitor_Issue_Description_Singular_configurationProfile" = "我们在您的 Mac 上检测到受感染的配置文件 \"%@\"。启动 CleanMyMac，将其移除。";
"MalwareMonitor_Issue_Description_Singular_item" = "我们在您的 Mac 上检测到受感染的项目。启动 CleanMyMac，将其移除。";

/* Collect Samples Alert */

"TI_Samples_ThankYou_Text" = "谢谢";
"TI_Samples_Alert_Approve_Button" = "提交，供我们进行分析";
"TI_Samples_PrivacyDetails_LinkText" = "了解详情";

/* Monitors */

"Monitor_AvailableSize_Format" = "可用：%@";
"Monitor_ViewDetailedMonitor_Hint" = "点击模块以查看更多信息";

/* Detailed Monitors */

"Monitor_Detailed_Calculating" = "正在计算…";

/* Popover apps */

"PopoverApplication_QuitButton_Title" = "关闭";

/* RAM Simple Monitor */

"Monitor_RAM_HeaderText" = "内存";
"Monitor_RAM_Status_Format" = "可用：%@";

"Monitor_RAM_FreeUpButton" = "释放";
"Monitor_RAM_FreeingUp" = "正在释放…";
"Monitor_RAM_OptimizeButton" = "优化";
"Monitor_RAM_Optimizing" = "正在优化...";
"Monitor_RAM_Hint" = "点击查看 RAM 内存详情";

/* RAM Detailed Monitor */

"Monitor_Detailed_Title" = "内存";

"Monitor_Detailed_RAM_Pressure_Title" = "压力";
"Monitor_Detailed_RAM_Pressure_Description_Normal" = "Mac 现在可以随时处理更多任务。";
"Monitor_Detailed_RAM_Pressure_Description_Warning" = "考虑退出一些不重要的应用，释放 Mac 内存压力。";
"Monitor_Detailed_RAM_Pressure_ActionTitle" = "了解更多 ↗";

"Monitor_Detailed_RAM_SwapFile_Title" = "交换文件";
"Monitor_Detailed_RAM_SwapFile_Description" = "驱动器上的空间可以帮助您优化 Mac 的内存性能。";
"Monitor_Detailed_RAM_SwapFile_ActionTitle" = "了解更多 ↗";

"Monitor_Detailed_RAM_Graph_ChartSubtitle_AvailableOf_Format" = "可用空间（总共 %@）";

"Monitor_Detailed_RAM_Graph_GroupTitle_Active" = "活跃内存";
"Monitor_Detailed_RAM_Graph_GroupTitle_Wired" = "联动内存";
"Monitor_Detailed_RAM_Graph_GroupTitle_Compressed" = "被压缩";
"Monitor_Detailed_RAM_Graph_GroupTitle_Available" = "可用";

"Monitor_Detailed_RAM_Tooltip_Active" = "活跃使用中的内存量";
"Monitor_Detailed_RAM_Tooltip_Wired" = "系统运行需要的内存量，其不能缓存且必须存放在内存中，所以不能被其他 App 使用";
"Monitor_Detailed_RAM_Tooltip_Compressed" = "为了给活跃使用中的 App 腾出更多内存而压缩的内存量";
"Monitor_Detailed_RAM_Tooltip_Available" = "可以自由使用的内存量";

/* Battery Monitor */

"Monitor_Battery_Common_Title" = "电池";
"Monitor_Battery_Status_NotCharging" = "不在充电";
"Monitor_Battery_Status_Charged" = "已充满";
"Monitor_Battery_Status_Calculating" = "正在计算…";
"Monitor_Battery_Status_Charging" = "正在充电";
"Monitor_Battery_Status_Discharging_Format" = "剩余 %@";
"Monitor_Battery_Hint" = "点击查看电池详情";

/* Battery Detailed Monitor - Chart */

"Monitor_Battery_Chart_Charged_Title" = "已充满";
"Monitor_Battery_Chart_Charged_Description" = "您的 Mac 正通过电源适配器供电";

"Monitor_Battery_Chart_Charging_Title" = "正在充电";
"Monitor_Battery_Chart_Charging_Description" = "还需 %@ 才能充满";

"Monitor_Battery_Chart_Discharging_Title" = "放电中";
"Monitor_Battery_Chart_Discharging_Description" = "还可使用大约 %@";
"Monitor_Battery_Chart_NotCharging_Title" = "未在充电";
"Monitor_Battery_Chart_Cycles_Title_Tooltip" = "按照电池的质量设计，即使到了最大循环次数，其也应能够充入高达 80% 的原始充电容量。";
"Monitor_Battery_Chart_Cycles_Description" = "循环次数";

/* Battery Detailed Monitor */

"Monitor_Detailed_Battery_Health_Title" = "运行状况";
"Monitor_Detailed_Battery_Health_Description_Normal_Perfect" = "您的电池状态良好。";
"Monitor_Detailed_Battery_Health_Description_Normal" = "您的电池状态良好，但是已经损失了部分容量。";
"Monitor_Detailed_Battery_Health_Description_Warning" = "您的电池容量已经下降，但是仍然可以正常使用。";
"Monitor_Detailed_Battery_Health_Description_Critical" = "您的电池状态不佳，应尽快更换。";
"Monitor_Detailed_Battery_Health_ActionTitle" = "了解更多 ↗";

"Monitor_Detailed_Battery_Health_Description_Missing" = "目前无法计算电池的健康状况。";
"Monitor_Detailed_Battery_Health_Missing_ActionTitle" = "了解原因 ↗";

"Monitor_Detailed_Battery_Temperature_Title" = "温度";
"Monitor_Detailed_Battery_Temperature_Normal" = "当前温度在理想工作温度范围内。";
"Monitor_Detailed_Battery_Temperature_Warning" = "电池温度不佳。";
"Monitor_Detailed_Battery_Temperature_ActionTitle" = "了解更多 ↗";

/* Storage Simple Monitor */

"Monitor_Storage_ActionTitle" = "释放";
"Monitor_Storage_Hint" = "单击查看磁盘存储空间详情";

/* Storage Detailed Monitor */

"Monitor_Detailed_Storage_Health_Title" = "运行状况";
"Monitor_Detailed_Storage_Health_Description_100" = "此驱动器状态良好。";
"Monitor_Detailed_Storage_Health_Description_Normal" = "此驱动器状态良好，不过已经开始逐渐老化。";
"Monitor_Detailed_Storage_Health_Description_Warning" = "此驱动器的正常容量正在下降。请及时备份，以免数据丢失。";
"Monitor_Detailed_Storage_Health_Description_Critical" = "立即备份。此驱动器状态较差，应尽快更换。";
"Monitor_Detailed_Storage_Health_Description_Undefined" = "无法计算硬盘的运行状况。";
"Monitor_Detailed_Storage_Health_ActionTitle" = "了解更多 ↗";
"Monitor_Detailed_Storage_Health_ActionTitle_Empty" = "了解原因 ↗";

"Monitor_Detailed_Storage_Graph_GroupTitle_Documents" = "文稿";
"Monitor_Detailed_Storage_Graph_GroupTitle_Applications" = "应用程序";
"Monitor_Detailed_Storage_Graph_GroupTitle_Movies" = "影片";
"Monitor_Detailed_Storage_Graph_GroupTitle_Audio" = "音频";
"Monitor_Detailed_Storage_Graph_GroupTitle_Images" = "图片";
"Monitor_Detailed_Storage_Graph_GroupTitle_Other" = "其他";

"Monitor_Detailed_Storage_Graph_ChartBackground_TotalSpace_Format" = "可用空间\n（总共 %@）";
"Monitor_Detailed_Storage_Graph_ChartContent_RunSmartScan_Title" = "运行智能扫描";

"Monitor_Detailed_Storage_Graph_NoPermission_Description_Label" = "运行“智能扫描”以查看存储空间的详细情况";
"Monitor_Detailed_Storage_Graph_NoPermission_SmartScan_Button" = "运行智能扫描";

"Monitor_Detailed_Storage_LegacyHealth_Title" = "运行状况";
"Monitor_Detailed_Storage_LegacyHealth_Value_Good" = "正常";
"Monitor_Detailed_Storage_LegacyHealth_Description_Good" = "此驱动器状态良好。";
"Monitor_Detailed_Storage_LegacyHealth_Value_Failing" = "不佳";
"Monitor_Detailed_Storage_LegacyHealth_Description_Failing" = "该存储盘的状况不佳，建议尽快更换。";
"Monitor_Detailed_Storage_LegacyHealth_ActionTitle" = "了解更多 ↗";
"Monitor_Detailed_Storage_LegacyHealth_ActionTitle_Empty" = "了解原因 ↗";
"Monitor_Detailed_Storage_LegacyHealth_Description_Undefined" = "无法计算硬盘的运行状况。";

"Monitor_Detailed_Storage_Temperature_Title" = "温度";
"Monitor_Detailed_Storage_Temperature_Description_Normal" = "当前温度在理想工作温度范围内。";
"Monitor_Detailed_Storage_Temperature_Description_Warning" = "您的驱动器正在升温，但是温度读数在正常范围内。";
"Monitor_Detailed_Storage_Temperature_Description_Critical" = "您驱动器的温度远高于推荐工作温度。请采取措施，避免硬件故障。";
"Monitor_Detailed_Storage_Temperature_Description_Undefined" = "无法计算硬盘温度。";
"Monitor_Detailed_Storage_Temperature_ActionTitle" = "了解更多 ↗";
"Monitor_Detailed_Storage_Temperature_ActionTitle_Empty" = "了解原因 ↗";

/* Storage Detailed Monitor - Components */

"Monitor_Detailed_Storage_Components_SectionTitle" = "组件";
"Monitor_Detailed_Storage_Components_Message_UsedSpace" = "已使用： %1@（共 %2@）";

/* Storage Detailed Monitor - Dropbox component */

"Monitor_Detailed_Storage_Dropbox_Title" = "Dropbox";
"Monitor_Detailed_Storage_Dropbox_Message_LoggedOut" = "关联 Dropbox 帐户后可预览其容量。";
"Monitor_Detailed_Storage_Dropbox_Message_NoConnection" = "无网络连接，暂无法显示 Dropbox 容量。";

"Monitor_Detailed_Storage_Dropbox_Action_Connect" = "关联";
"Monitor_Detailed_Storage_Dropbox_Action_Disconnect" = "取消关联";

/* Storage Detailed Monitor - Trash Bin component */

"Monitor_Detailed_Storage_TrashBin_Title" = "废纸篓";

"Monitor_Detailed_Storage_TrashBin_Message_NoAccess" = "允许完全的磁盘访问权限，以便分析“废纸篓”中的内容。";

"Monitor_Detailed_Storage_TrashBin_Action_FreeUp" = "释放";
"Monitor_Detailed_Storage_TrashBin_Action_FreeingUp" = "正在释放…";
"Monitor_Detailed_Storage_TrashBin_Action_AllowAccess" = "允许访问";

/* CPU Simple Monitor */

"Monitor_CPU_HeaderText" = "CPU";
"Monitor_CPU_StatusText_Format" = "加载：%@";
"Monitor_CPU_Hint" = "点击查看 CPU 详情";

/* CPU Detailed Monitor */

"Monitor_Detailed_CPU_Uptime_Title" = "正常运行时间";
"Monitor_Detailed_CPU_Uptime_Description_Normal" = "您刚刚才启动了系统。";
"Monitor_Detailed_CPU_Uptime_Description_Warning" = "系统已经运行超过一周了。不妨偶尔重启您的 Mac。";
"Monitor_Detailed_CPU_Uptime_ActionTitle" = "了解更多 ↗";

"Monitor_Detailed_CPU_Temperature_Title" = "温度";
"Monitor_Detailed_CPU_Temperature_Description_Normal" = "您的 Mac 处于理想工作温度范围内。";
"Monitor_Detailed_CPU_Temperature_Description_Warning" = "您的 Mac 正在升温，但是温度读数在正常范围内。";
"Monitor_Detailed_CPU_Temperature_Description_Critical" = "您 Mac 的温度远高于推荐工作温度。请采取措施，避免硬件故障。";
"Monitor_Detailed_CPU_Temperature_ActionTitle" = "了解更多 ↗";

"Monitor_Detailed_CPU_Group_AvailableTitle" = "可用";
"Monitor_Detailed_CPU_Group_UserTitle" = "用户";
"Monitor_Detailed_CPU_Group_SystemTitle" = "系统";

/* Network Monitor */

"Monitor_Network_HeaderText" = "网络";
"Monitor_Network_SpeedTestButton_Start_Title" = "测试速度";
"Monitor_Network_SpeedTestButton_Cancel_Title" = "停止";
"Monitor_Network_Speed_Format" = "%@/秒";
"Monitor_Network_NoInternetConnection_Text" = "没有互联网连接";
"Monitor_Network_Hint" = "点击查看网络详情";

/* Network Detailed Monitor */

"Monitor_Detailed_Network_Title" = "Network";
"Monitor_Detailed_Network_NotConnected_Placeholder" = "无网络连接";
"Monitor_Detailed_Network_Info_Name_Title" = "网络名称";
"Monitor_Detailed_Network_Info_Type_Title" = "网络类型";
"Monitor_Detailed_Network_Info_Type_Hotspot" = "个人热点";
"Monitor_Detailed_Network_Info_Type_WiFi" = "Wi-Fi";
"Monitor_Detailed_Network_Info_Type_Wired" = "Wired";
"Monitor_Detailed_Network_Info_Type_VPN" = "VPN";
"Monitor_Detailed_Network_Info_ActionTitle" = "了解更多 ↗";

"Monitor_Detailed_Network_Info_Security_Title" = "安全性";

"Monitor_Detailed_Network_Info_Wired_Connection_Description" = "与路由器的物理连接提供了强大的网络安全性。你很棒！";

"Monitor_Detailed_Network_Info_Type_Full_WiFi" = "Wi-Fi 连接";
"Monitor_Detailed_Network_Info_Type_Full_Wired" = "网线连接";

"Monitor_Detailed_Network_Info_Security_Unknown" = "未知";
"Monitor_Detailed_Network_Info_Security_Unknown_Description_Format" = "允许 CleanMyMac 访问位置服务权限，可以让您获取更多有关网络安全设置的信息和建议。";

"Monitor_Detailed_Network_Info_Security_Open" = "开放";
"Monitor_Detailed_Network_Info_Security_Open_Description_Format" = "使用 Wi-Fi 网络会使您的数据面临风险。使用其他网络或重新配置您的连接以获得更好的安全性。";

"Monitor_Detailed_Network_Info_Security_Weak" = "弱";
"Monitor_Detailed_Network_Info_Security_Weak_Description_Format" = "您的网络安全设置使用的是 %@，其被评估为 %@。请考虑切换到更安全的设置。";

"Monitor_Detailed_Network_Info_Security_Basic" = "一般";

"Monitor_Detailed_Network_Info_Security_Good" = "良好";
"Monitor_Detailed_Network_Info_Security_Good_Description_Format" = "您的网络安全设置使用的是 %@，其被评估为 %@。您可以继续使用此网络。";

"Monitor_Detailed_Network_Info_Security_Strong" = "强";
"Monitor_Detailed_Network_Info_Security_Strong_Description_Format" = "您的网络安全设置被评估为 %@（%@）。 你很棒！";

"Monitor_Detailed_Network_Info_ConnectionTime_Title" = "联网时长";
"Monitor_Detailed_Network_VPNInfo_Subtitle" = "VPN 连接";

"Monitor_Detailed_Network_TestSpeed_Title" = "测试您的网路连接";

"Monitor_Detailed_Network_TestSpeed_Button_Title" = "测试网速";
"Monitor_Detailed_Network_TestSpeed_Button_Stop" = "停止";
"Monitor_Detailed_Network_TestSpeed_Button_TryAgain" = "再测一次";
"Monitor_Detailed_Network_TestSpeed_Button_Success" = "完成";
"Monitor_Detailed_Network_TestSpeed_Button_Failure" = "网络错误";
"Monitor_Detailed_Network_TestSpeed_Button_NoConnection" = "没有互联网连接";

"Monitor_Detailed_Network_TestSpeed_Legend_Title" = "运作方式";
"Monitor_Detailed_Network_TestSpeed_Legend_Description" = "CleanMyMac 会下载一个的小测试文件来分析您的网速。";

"Monitor_Detailed_Network_TestSpeed_Legend_PoorConnection" = "互联网连接速度过低。请尝试重新连接到 Wi-Fi 或联系您的网路服务提供商。";
"Monitor_Detailed_Network_TestSpeed_Legend_NoConnection_Description" = "请检查您的路由器和网络线缆，然后尝试重新连接到 Wi-Fi。";
"Monitor_Detailed_Network_TestSpeed_Legend_Error_Description" = "请检查您的互联网连接，然后重试。";

"Monitor_Detailed_Network_TestSpeed_Legend_GoodFor" = "适合：";

"Monitor_Detailed_Network_TestSpeed_Legend_OnlineGaming" = "网络游戏";
"Monitor_Detailed_Network_TestSpeed_Legend_VideoStreaming" = "观看网络视频";
"Monitor_Detailed_Network_TestSpeed_Legend_VideoCalls" = "视频通话";
"Monitor_Detailed_Network_TestSpeed_Legend_MusicStreaming" = "听网络音乐";
"Monitor_Detailed_Network_TestSpeed_Legend_AudioCalls" = "语音通话";
"Monitor_Detailed_Network_TestSpeed_Legend_Messaging" = "通信";

"Monitor_Detailed_Network_Speed_Download_Title" = "下载";
"Monitor_Detailed_Network_Speed_Upload_Title" = "上传";

"Monitor_Detailed_Network_Speed_Download_Speed_ToolTip" = "连接到此网络时，文件从互联网下载到 Mac 电脑的速度";
"Monitor_Detailed_Network_Speed_Download_Volume_ToolTip" = "连接到此网络时，数据下载到 Mac 电脑的总量";
"Monitor_Detailed_Network_Speed_Upload_Speed_ToolTip" = "连接到此网络时，文件从 Mac 上传到互联网的速度";
"Monitor_Detailed_Network_Speed_Upload_Volume_ToolTip" = "连接到此网络时，数据从 Mac 电脑上传的总量";

/* Connected Devices Monitor */

"Monitor_ConnectedDevices_Hint" = "点击查看已连接设备的详情";
"Monitor_ExternalDrives_Hint" = "点击查看外部存储设备的详情";

"Monitor_Detailed_ConnectedDevices_Title" = "已连接的设备";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_Title" = "外置驱动器";
"Monitor_Detailed_ConnectedDevices_ShowLess_Button" = "收起";

"Monitor_Detailed_ConnectedDevices_Description_Empty" = "尚未连接任何设备";
"Monitor_Detailed_ConnectedDevices_Description_ExternalDrives_Empty" = "尚未连接任何存储设备";
"Monitor_Detailed_ConnectedDevices_ConnectionType_Bluetooth" = "蓝牙";
"Monitor_Detailed_ConnectedDevices_ConnectionType_Wired" = "有线连接";
"Monitor_Detailed_ConnectedDevices_Storage_Available_Format" = "可用：%@";
"Monitor_Detailed_ConnectedDevices_Storage_ActionTitle" = "找回空间 ↗";
"Monitor_Detailed_ConnectedDevices_EmptyDeviceListText" = "将无线或有线设备连接到您的 Mac 后，\n它们将在此处显示。";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_BluetoothDevice" = "BT 设备";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Keyboard" = "键盘";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Mouse" = "鼠标";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Trackpad" = "触控板";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Headphones" = "耳机";
"Monitor_Detailed_ConnectedDevices_NoBatteryInfo_Text" = "未获取电池数据";
"Monitor_Detailed_ConnectedDevices_NoBatteryInfo_Tooltip" = "此设备尚无电池的充电信息";

/* External Drives */

"Monitor_Detailed_ConnectedDevices_ExternalDrives_Title" = "外置驱动器";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_EjectAll_Button" = "推出全部";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_NoAccess" = "无法访问该卷";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_ReadOnly" = "只读";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available" = "可用";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available_Format" = "%@: %@";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available_ReadOnly_Format" = "%@: %@ (%@)";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Organize" = "组织";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_GrantAccess" = "授权访问";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_AllowAccess" = "允许访问";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Clean" = "清理";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_Empty" = "连接后，外部存储设备\n会在这里显示。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Scanning" = "正在扫描…";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Cleaning" = "正在清理...";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Ejecting" = "正在推出…";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectedSuccessfully" = "已成功推出！";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_JunkSizeFormat" = "垃圾：%@";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_Title" = "磁盘工具正在运行，无法执行清理。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_Text" = "请退出磁盘工具，然后重试。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_ActionButton" = "退出磁盘工具";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_CancelButton" = "取消";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_Eject_CleanMyDriveRunning_Title" = "CleanMyDrive 2 正在运行时无法执行弹出。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_Text" = "请退出 CleanMyDrive 2，然后重试。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_ActionButton" = "退出 CleanMyDrive 2";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_CancelButton" = "取消";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectionFailure_Title_Format" = "%@ 无法推出。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectionFailure_Message" = "请退出所有可能正在使用它的应用程序，然后重试。";

"MAS_GrantAccessToDisk_ButtonTitle" = "授权访问";
"MAS_GrantAccessToDisk_WindowDescription" = "请授权访问选定的宗卷以继续。";

"ExternalDrives_Notification_Mounted_Title" = "已连接数：\"%@\"";
"ExternalDrives_Notification_Mounted_Message" = "点击以在 CleanMyMac 中显示该驱动器。";
"ExternalDrives_Notification_Mounted_PrimaryAction" = "显示";

/* Activation */

"TrialButton_Title" = "解锁完整版本";
"TrialButtonUpgradeDiscount_Title" = "升级享受 50% 折扣";
"TrialButtonDiscount_Title" = "激活享受 %@%% 折扣";

/* Repair Permissions */

"RepairPermissionsView_Title" = "需要权限";
"RepairPermissionsView_Subtitle" = "请授予权限以启用 CleanMyMac X 菜单的功能。";
"RepairPermissionsView_ActionButton_Title" = "授予权限";

/* Subscription renewal flow */

"ResubscribeBanner_Title" = "我们发现您的 CleanMyMac X 订阅已到期。立即续订吧！";
"ResubscribeBanner_ActionTitle" = "续订";

"SubscriptionRenewalBanner_Title" = "哎呦！似乎您需要留意自己的 CleanMyMac X 订阅。";
"SubscriptionRenewalBunner_ActionTitle" = "转到 CleanMyMac";

"GracePeriodBanner_Title" = "哎呦！似乎您需要留意自己的 CleanMyMac X 订阅。";
"GracePeriodBunner_ActionTitle" = "转到 CleanMyMac";

"FreeTrialBanner_Title" = "免费试用 CleanMyMac X！";
"FreeTrialBanner_Body" = "无限制地使用所有功能";
"FreeTrialBanner_ActionTitle" = "开始 7 天免费试用";

/* Protection Monitor */

"Monitor_Protection_HeaderText" = "防护服务提供者：";

"Monitor_Protection_On_Description" = "您的 Mac 将始终开启恶意软件威胁监控，以确保安全无忧。";
"Monitor_Protection_Off_Description" = "打开恶意软件监控，随时保证安全无忧。";
"Monitor_Protection_EngineFailed_Description" = "请重启您的 Mac，以便重新获得保护";

"Monitor_Protection_On_Title" = "实时恶意软件监控开启";
"Monitor_Protection_Off_Title" = "实时恶意软件监控关闭";
"Monitor_Protection_EngineFailed_Title" = "恶意软件监视器无法运行";

"Monitor_Protection_FullScanButton_Title" = "运行完整扫描";
"Monitor_Protection_ReviewButton_Title" = "查看";
"Monitor_Protection_TurnOnButton_Title" = "打开";
"Monitor_Protection_PopoverButtonTitle_LearnMore" = "了解详情";

"Monitor_Protection_HeaderStatus_OK" = "受保护";
"Monitor_Protection_HeaderStatus_Warning" = "需要留意";
"Monitor_Protection_HeaderStatus_ThreatsFound" = "需要立即留意";

"Monitor_Protection_LastScannedFile_Format" = "上次扫描的文件格式：%@";
"Monitor_Protection_LastScannedFile_Placeholder" = "正在查找威胁…";

"Monitor_Protection_MonitorOff_WarningText" = "打开恶意软件监控，实时监测威胁。";
"Monitor_Protection_ThreatsFound_PopoverFormat" = "您的 Mac 感染了 %@ 个威胁。请尽快移除，以防止数据泄露或隐私被侵犯。";

"Monitor_Protection_ReviewAndRemoveButton_Title" = "查看并移除";

"Monitor_ProtectionSuggestion_Proposal_CheckButtonTitle" = "马上检查";
"Monitor_ProtectionSuggestion_Proposal_ProgressCheckButtonTitle" = "正在检查…";
"Monitor_ProtectionSuggestion_Proposal_CheckForUpdatesFailedText" = "检查失败";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdatesText" = "数据库更新上次检查时间： %@";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdates_Now" = "秒钟前";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdates_Never" = "从不";

"Monitor_ProtectionSuggestion_NeedsAttention_UpdateButtonTitle" = "立即更新";
"Monitor_ProtectionSuggestion_NeedsAttention_DatabaseLastUpdateFormat" = "数据库上次更新时间：%@。定期更新以保证 Mac 安全。";

"Monitor_Protection_MoreThreatsFound_Format" = "%@ 和 %d 等";

"Monitor_ProtectionSuggestion_Protected_LearnMoreDescriptionText" = "您的 Mac 将始终开启恶意软件威胁监控，以确保安全无忧。";
"Monitor_ProtectionSuggestion_Protected_LearnMoreActionText" = "了解详情";

"Monitor_ProtectionSuggestion_Protected_FullScanDescriptionText" = "运行全面恶意软件扫描，查找潜在威胁，保护您的 Mac。";
"Monitor_ProtectionSuggestion_Protected_FullScanActionText" = "运行完整扫描";

"Monitor_ProtectionSuggestion_Protected_CheckUpdatesDescriptionFormat" = "数据库更新检查时间：%@。定期检查以保证 Mac 安全。";
"Monitor_ProtectionSuggestion_Protected_CheckUpdatesActionText" = "马上检查";

"Monitor_ProtectionSuggestion_NeedsAttention_MonitorDisabledDescriptionText" = "打开恶意软件监控，随时保证安全无忧。";
"Monitor_ProtectionSuggestion_NeedsAttention_MonitorDisabledActionText" = "打开";

"Monitor_ProtectionSuggestion_NeedsAttention_BackgroundScanDisabledDescriptionText" = "开启后台扫描，发现隐藏的恶意软件。";
"Monitor_ProtectionSuggestion_NeedsAttention_BackgroundScanDisabledActionText" = "打开";

"Monitor_ProtectionSuggestion_Threats_ReviewAndRemoveActionText" = "查看并移除";

"Monitor_Protection_Hint" = "点击查看防护详情";

/* Protection Detailed Monitor */

"Monitor_Protection_Detailed_Title" = "保护";

"Monitor_Protection_Metric_Monitor_Title" = "监视器";

"Monitor_Protection_Metric_Monitor_Subtitle_On" = "实时监测针对 Mac 电脑的攻击和威胁。";
"Monitor_Protection_Metric_Monitor_Value_On" = "已开启";
"Monitor_Protection_Metric_Monitor_Action_On" = "了解更多 ↗";

"Monitor_Protection_Metric_Monitor_Subtitle_Off" = "开启以便及时检测出 Mac 上的威胁。";
"Monitor_Protection_Metric_Monitor_Value_Off" = "已关闭";
"Monitor_Protection_Metric_Monitor_Action_Off" = "打开";

"Monitor_Protection_Metric_BackgroundScan_Title" = "后台扫描";

"Monitor_Protection_Metric_BackgroundScan_Subtitle_On" = "在 CleanMyMac 关闭时仍可监测恶意软件和行为。";
"Monitor_Protection_Metric_BackgroundScan_Value_On" = "已开启";
"Monitor_Protection_Metric_BackgroundScan_Action_On" = "了解更多 ↗";

"Monitor_Protection_Metric_BackgroundScan_Subtitle_Off" = "在 CleanMyMac 关闭时启用该功能，以保护您的 Mac 免受恶意攻击。";
"Monitor_Protection_Metric_BackgroundScan_Value_Off" = "已关闭";
"Monitor_Protection_Metric_BackgroundScan_Action_Off" = "打开";

"Monitor_Protection_ThreatsFound_Review_Button" = "查看和移除";
"Monitor_Protection_ThreatsFound_ShowAll_Button" = "显示所有威胁";
"Monitor_Protection_ThreatsFound_Collapse_Button" = "收起列表";

/* Protection Detailed Monitor - Chart */

"Monitor_Protection_Chart_Unprotected_Tile" = "您的 Mac 未受保护";
"Monitor_Protection_Chart_Unprotected_Subtile" = "启用恶意软件监控和后台扫描，以便始终保护 Mac 的安全。";
"Monitor_Protection_Chart_EngineFailure_Subtitle" = "在我们查找原因的同时，也请重新启动一下您的 Mac 以使其受到保护。";

"Monitor_Protection_Chart_Status_Normal" = "完全受保护";
"Monitor_Protection_Chart_Status_Warning" = "部分受保护";
"Monitor_Protection_Chart_Status_Critical_Plural" = "检测到威胁";
"Monitor_Protection_Chart_Status_Critical_One" = "检测到威胁";

/* Protection Detailed Monitor - Database Update */

"Monitor_Protection_DatabaseUpdate_SectionTitle" = "恶意软件数据库";
"Monitor_Protection_DatabaseUpdate_Title" = "上次更新时间";
"Monitor_Protection_DatabaseUpdate_Body" = "让数据库保持最新状态，以确保您的 Mac 免受任何新的及常见的威胁。";
"Monitor_Protection_DatabaseUpdate_Action_Check" = "检查更新";
"Monitor_Protection_DatabaseUpdate_Action_Checking" = "正在检查…";
"Monitor_Protection_DatabaseUpdate_Failure_Generic" = "检查更新失败";

/* Malware monitor alert */

"MalwareMonitor_Alert_Button_Title" = "移除威胁...";

/* Trashed Application alert */

"TrashedApplication_Alert_Button_Title" = "卸载...";

/* Update Apps alert */

"UpdateApps_Alert_Button_Title" = "查看更新……";

/* Update Payment Details alert */

"Issues_PopoverButtonTitle_Remind" = "稍后提醒我";
"Issues_PopoverButtonTitle_Remind_Option_Tomorrow" = "明天";
"Issues_PopoverButtonTitle_Remind_Option_InThreeDays" = "3 天后";
"Issues_PopoverButtonTitle_Remind_Option_InAWeek" = "一周后";
"Issues_PopoverButtonTitle_Remind_Option_Ignore" = "忽略";

/* Resubscribe alert */

"Resubscribe_Issue_Title" = "我们发现您的 CleanMyMac X 订阅已到期。立即续订吧！";
"Resubscribe_Alert_Button_Title" = "续订";

/* Renew subscription alert */

"Renew_Issue_Title" = "哎呦！似乎您需要留意自己的 CleanMyMac X 订阅。";
"Renew_Alert_Button_Title" = "转到 CleanMyMac";

/* Grace period alert */

"Grace_Issue_Title" = "哎呦！似乎您需要留意自己的 CleanMyMac X 订阅。";
"Grace_Alert_Button_Title" = "转到 CleanMyMac";

/* Top consumers */

"TopConsumers_Section_Title" = "占用率排行";
"TopConsumers_List_Info_Title" = "进程名称";
"TopConsumers_List_Value_Title" = "占用率";
"TopConsumers_List_Value_Percent_Title" = "占用率 %";
"TopConsumers_Action_Quit" = "关闭";

// MARK: - Dashboard
/* Section title of a monitor list */

"Dashboard_Monitors_Section_Title" = "Mac 概览";

// MARK: - Recommendations

"Recommendation_Header_Title" = "推荐";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Title" = "更新应用程序以获得新功能和更高的稳定性。";
"Recommendation_UpdateApps_ActionTitle" = "更新应用程序";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "通过删除垃圾文件释放存储空间。";
"Recommendation_LowDiskSpace_ActionTitle" = "释放空间";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "检查您的系统是否存在漏洞。";
"Recommendation_MalwareDeepScan_ActionTitle" = "运行深度扫描";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "“废纸篓”的空间已满。";
"Recommendation_TrashBinOverfill_ActionTitle" = "清倒废纸篓";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "删除系统新产生的垃圾并优化您的 Mac。";
"Recommendation_SmartScanOverdue_ActionTitle" = "运行智能扫描";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "释放 %@ 的可清理空间。";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "释放空间";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Title" = "删除 Mac 电脑中不兼容的应用程序。";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "前往“应用程序”";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Title" = "卸载不再使用的应用程序。";
"Recommendation_UninstallUnusedApps_ActionTitle" = "前往“应用程序”";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "清除由系统和应用程序产生的垃圾文件。";
"Recommendation_SystemJunkModule_ActionTitle" = "扫描并查找垃圾文件";

"Recommendation_iTunesJunkModule_Title" = "查看在 iTunes 上无用的数据和文件。";
"Recommendation_iTunesJunkModule_ActionTitle" = "清理 iTunes 垃圾";

"Recommendation_PhotoJunkModule_Title" = "查找并删除您相册中的垃圾文件。";
"Recommendation_PhotoJunkModule_ActionTitle" = "清理相册垃圾";

"Recommendation_TrashBinsModule_Title" = "清倒“废纸篓”以获得更多空间。";
"Recommendation_TrashBinsModule_ActionTitle" = "清倒废纸篓";

"Recommendation_MailAttachmentsModule_Title" = "清理存储于本地磁盘中的邮件附件。";
"Recommendation_MailAttachmentsModule_ActionTitle" = "扫描邮件数据";

"Recommendation_MalwareRemovalModule_Title" = "检查您的 Mac 是否存在病毒和其他威胁。";
"Recommendation_MalwareRemovalModule_ActionTitle" = "扫描并查找恶意软件";

"Recommendation_PrivacyModule_Title" = "管理应用程序可调用和追踪的数据。";
"Recommendation_PrivacyModule_ActionTitle" = "立即查看";

"Recommendation_OptimizationModule_Title" = "配置影响 Mac 运行速度的项目。";
"Recommendation_OptimizationModule_ActionTitle" = "优化 Mac";

"Recommendation_MaintenanceModule_Title" = "通过一系列任务提高系统性能。";
"Recommendation_MaintenanceModule_ActionTitle" = "运行维护";

"Recommendation_ExtensionsModule_Title" = "管理插件、小组件和偏好设置面板。";
"Recommendation_ExtensionsModule_ActionTitle" = "管理扩展程序";

"Recommendation_LAOFModule_Title" = "找出长久未打开过的大文件。";
"Recommendation_LAOFModule_ActionTitle" = "查看文件";

"Recommendation_FileManagerModule_Title" = "查看哪些项目占用着您的存储空间。";
"Recommendation_FileManagerModule_ActionTitle" = "分析存储空间";

"Dashboard_Empty_Monitors_Title" = "唉~ 糟糕";
"Dashboard_Empty_Monitors_Subtitle" = "似乎您在 macOS Ventura 上遇到了一个罕见的问题，该问题导致您的 CleanMyMac 菜单无法使用。请按照我们提供的详细指南来解决此问题。";
"Dashboard_Empty_Monitors_ActionTitle" = "查看指南…";
